#product-view {
 color:#000;
 padding:20px 0;
}
#product-view a:link, #product-view a:visited {
 /*color:#554FA0;*/
 color:#000;
 font-weight:normal;
 text-decoration:none;
}
#product-view em {
 background-color:#ffc;
 border:1px solid #e3e5e3;
 font-style:normal;
 font-weight:normal;
 line-height:19px;
  padding:1px 5px;
}
#product-view h2 {
 color:#000;
 font-size:1.7em;
 font-weight:bold;
 margin:0;
}
#product-view h3 {
 border-bottom:1px solid #efefef;
 font-size:1.4em;
 margin:15px 0 8px 0;
 padding-bottom:5px;
}
#product-view h4 {
 color:#000;
 font-size:1.2em;
 font-weight:bold;
 margin:4px 0 4px 10px;
}
#product-view h2.prod-page-listings{
  font-size:1.3em;
}
#product-view hr {
 border:0;
 border-top:1px dashed #dedede;
 height:1px;
 margin:5px 0;
 padding:0;
}
#product-view p, #product-view ul {
 font-size:1.3em;
 line-height:1.3em;
 margin:3px 0 3px 10px;
}
#product-view ul {
 list-style-image:url(satnav-images/bullet-tick-2.jpg);
 list-style-position:outside;
 list-style-type:none;
 margin:0;
 padding-left:30px;
}
#product-view ul.bullet {
 list-style-image:url(satnav-images/bullet-tick-3.jpg) !important;
}
#product-view ul.product-tech-spec {
 list-style-image:none;
 padding-left:20px;
}
#product-view #product-image {
 clear:right;
 float:left;
 margin:0 24px 0 0;
}
#product-view .price-label {
 font-weight:bold;
 font-size:1.2em;
}
#product-view .price {
 color:#912A2E;
 font-size:1.6em;
 font-weight:bold;
}
#product-view .availability-label {
 font-weight:bold;
 font-size:1.1em;
}
#product-view .availability {
 color:#912A2E;
 font-size:1.1em;
 line-height:16px;
}
.our-comment {
 background-color:#ff9;
 /*background-color:#F3F1CF;*/
 font-style:normal;
 font-weight:normal;
 padding:3px;
}
#our-comment {
 background:#ffc;
 border:1px solid #fc3;
 /*background:#F3F1CF;*/
 /*border:1px solid #BDBB93;*/
 color:#000;
 font-weight:normal;
 margin:10px 0 0 0;
}
#our-comment h2{
 background:transparent URL(satnav-images/our-comment-new.gif) no-repeat 0 0;
 color:#000;/*e0d277;*/
 font-size:1.6em;
 font-weight: bold;
 height:28px;
 left:-1px;
 line-height:1.6em;
 padding:1px 0 0 150px;
 position:relative;
 top:-1px
}
#our-comment p{
 display:block;
 line-height:120%;
 padding:0 15px 5px 9px;
}
#our-comment a:link,#our-comment a:visited {
 font-weight:normal;
}
#recommended-product {
 height:47px;
 margin:20px 0;
}
.playlist{
 width:100%;
 font-size:1.1em;
}
.playlist td{
 width:50%; 
 font-size:1.1em;
}
.even {
 background-color:#f3f1cf;
}